@font-face {
    font-family: AvenirHead;
    src: url(/fonts/Avenir/AvenirLTStd-Black.otf);
}

@font-face {
    font-family: AvenirBody;
    src: url(/fonts/Avenir/AvenirLTStd-Light.otf);
}

table {
  font-size: 8px;
  border  : 1px dotted !important;

	& td, th {
		line-height : 9px;
		padding     : 0px 3px 0px 0px;
		border      : 1px dotted #000;
	}

	& thead td, thead th {
	    font-family : AvenirHead;
	}
  & tbody td, tbody th {
      font-family : AvenirBody;
  }
}

table[data-table-type="singleColumn"] {
   width    : 191.237px !important;
   max-width: 191.237px !important;
   min-width: 191.237px !important;
}

table[data-table-type="doubleColumn"] {
   width    : 406.474px !important;
   max-width: 406.474px !important;
   min-width: 406.474px !important;
}

table[data-table-type="spreadColumn"] {
  width: 812.948px !important;
  max-width: 812.948px !important;
  min-width: 812.948px !important;
}

table[data-table-type="landScape"] {
   width    : 665.97px !important;
   max-width: 665.97px !important;
   min-width: 665.97px !important;
}